Bug 1763367 - python-rosdep-0.17.1 is available
Summary: python-rosdep-0.17.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-rosdep
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-19 00:04 UTC by Upstream Release Monitoring
Modified: 2019-11-17 04:26 UTC (History)
4 users (show)

Fixed In Version: python-rosdep-0.17.1-1.fc31 python-rosdep-0.17.1-1.fc30 python-rosdep-0.17.1-1.fc29 python-rosdep-0.17.1-1.el8 python-rosdep-0.17.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 01:05:08 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.16.2 (#1763367) (1.10 KB, patch)
2019-10-19 00:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.17.0 (#1763367) (1.10 KB, patch)
2019-10-19 05:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-10-19 00:04:12 UTC
Latest upstream release: 0.16.2
Current version/release in rawhide: 0.16.1-2.fc32
URL: https://github.com/ros-infrastructure/rosdep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4011/

Comment 1 Upstream Release Monitoring 2019-10-19 00:04:18 UTC
Created attachment 1627274 [details]
[patch] Update to 0.16.2 (#1763367)

Comment 2 Upstream Release Monitoring 2019-10-19 00:06:49 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-rosdep-0.16.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38377032

Comment 3 Upstream Release Monitoring 2019-10-19 05:27:35 UTC
Latest upstream release: 0.17.0
Current version/release in rawhide: 0.16.1-2.fc32
URL: https://github.com/ros-infrastructure/rosdep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4011/

Comment 4 Upstream Release Monitoring 2019-10-19 05:27:40 UTC
Created attachment 1627300 [details]
[patch] Update to 0.17.0 (#1763367)

Comment 5 Upstream Release Monitoring 2019-10-19 05:36:03 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of python-rosdep-0.17.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38380660

Comment 6 Upstream Release Monitoring 2019-10-22 17:39:58 UTC
Latest upstream release: 0.17.1
Current version/release in rawhide: 0.16.1-2.fc32
URL: https://github.com/ros-infrastructure/rosdep

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4011/

Comment 7 Upstream Release Monitoring 2019-10-22 17:40:03 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 8 Fedora Update System 2019-10-30 22:15:57 UTC
FEDORA-EPEL-2019-76c88117c0 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76c88117c0

Comment 9 Fedora Update System 2019-10-30 22:16:00 UTC
FEDORA-EPEL-2019-fa23007ae3 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fa23007ae3

Comment 10 Fedora Update System 2019-10-30 22:16:03 UTC
FEDORA-2019-caa884f2fe has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-caa884f2fe

Comment 11 Fedora Update System 2019-10-31 01:13:56 UTC
python-rosdep-0.17.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fa23007ae3

Comment 12 Fedora Update System 2019-10-31 03:23:27 UTC
python-rosdep-0.17.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-caa884f2fe

Comment 13 Fedora Update System 2019-10-31 04:54:50 UTC
python-rosdep-0.17.1-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76c88117c0

Comment 14 Fedora Update System 2019-11-01 16:54:33 UTC
python-rosdep-0.17.1-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-029ba61b78

Comment 15 Fedora Update System 2019-11-01 17:21:24 UTC
python-rosdep-0.17.1-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-25b8b72f5b

Comment 16 Fedora Update System 2019-11-11 01:05:08 UTC
python-rosdep-0.17.1-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2019-11-11 03:10:52 UTC
python-rosdep-0.17.1-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2019-11-11 14:04:31 UTC
python-rosdep-0.17.1-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2019-11-17 04:22:19 UTC
python-rosdep-0.17.1-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2019-11-17 04:26:14 UTC
python-rosdep-0.17.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.